/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-venner";

/* Item: Available */
"Available" = "Tilgjengelig";

/* Item: Away */
"Away" = "Borte";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "iTunes-sangen som spilles";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Vis %@-venner";

/* Item header: my status */
"End Screen Sharing" = "Avslutt skjermdeling";

/* Item header: my status */
"My Status:" = "Min status:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Ingen konto aktivert";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Ingen tilgjengelig";

/* Item: Offline */
"Offline" = "Frakoblet";

/* Item: open iChat */
"Open iChat\\U2026" = "Åpne iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Skjermdeling med %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Deler skjermen min";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Vis %@-venneliste…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Vis venneliste…";

